body{
    max-width: 640px;
}
.mui-off-canvas-left{
    background-color: #fff;
}
.mui-nav-close{
    width: 30px;
    height: 30px;
    font-size: 26px;
    color: #ddb101;
    text-align: center;
    line-height: 30px;
    margin: 10px;
    position: relative;
    z-index: 1;
}
.nav-logo{
    position: absolute;
    width: 100%;
    top: 20px;
}
.nav-logo img{
    width: 150px;
    margin: 0 auto;
}

.hidden{
    display: none;
}
.gk-nav{
    padding: 10px;
    left: 0;
}
.gk-nav .nav-title{
    padding: 12px 10px;
    background: #ddb101;
    color: #fff;
    margin: 5px 0;
}
.gk-nav ul li a{
    display: block;
    color: #333;
    font-size: 16px;
    border-bottom: 1px solid #e5e5e5;
    padding:12px 10px;
}
.gk-nav ul li a i{
    color: #999;
    float: right;
    font-size: 18px;
}
.mui-off-canvas-wrap .mui-bar{
    background: #fff;
    border-bottom: 1px solid #e6dcda;
    height: 52px;
}
.mui-bar-nav.mui-bar .mui-icon{
    margin-right: -14px;
    margin-left: -14px;
    padding-right: 14px;
    padding-left: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
}
.mui-bar .mui-title{
    line-height: 76px;
}
.mui-bar .mui-title img{
    width: auto;
    height: 35px;
    display: inline-block;
}
.mui-bar-nav.mui-bar .mui-icon{
    color: #000;
    font-weight: bold;
}

.mui-bar-nav.mui-bar a.cart{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    position: absolute;
    right: 10px;
    top: 13px;
}
.mui-bar-nav.mui-bar a.cart i{
    font-size: 18px;
    display: block;
    position: relative;
}
.mui-bar-nav.mui-bar a.cart span{
    display: block;
    font-size: 10px;
    line-height: 14px;
}
.mui-bar-nav.mui-bar a.cart b{
    background: #e94820;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    display: inline-block;
    font-size: 11px;
    line-height: 17px;
    color: #fff;
    position: absolute;
    top: -6px;
    right: -2px;
}
.home-sort{
    padding: 10px;
    background: #f6f8fa;
}
.home-sort .swiper-pagination{
    position: unset;
}
.home-sort .images{
    padding: 10px;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
}
.home-sort p{
    text-align: center;
    margin-top: 10px;
    color: #333;
}
.home-sort .swiper-pagination span{
    width: 30px;
    border-radius: 3px;
    height: 3px;
    margin: 0 !important;
    background: #d5d8dd;
    opacity: 1;
}
.home-sort .swiper-pagination  .swiper-pagination-bullet-active{
    background: #e94820;
}
.mui-bar-nav~.mui-content{
    padding-top: 52px;
}
.home-new{
    background: #f6f8fa;
}
.home-new .new-wrap{
    padding: 10px;
}
.home-new .new-wrap a{
    display: block;
    border-radius: 5px;
    overflow: hidden;
}
.salePrice{
    color: #333;
    font-size: 12px;
}
.salePrice b{
    color: #e94820;
    font-size: 18px;
    margin: 0 2px;
    font-weight: bold;
}
.salePrice em{
    font-size: 14px;
    font-style: normal;
    margin: 0 2px;
    color: #e94820;
}
.costPrice{
    font-size: 12px;
    text-decoration: line-through;
    color: #999;
}
.home-new .new-wrap .costPrice{
    margin-left: 10px;
}
.home-new .new-wrap .price{
    padding: 10px;
}
.home-new .new-wrap .surplus{
    width: 90%;
    height: 26px;
    line-height: 26px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 auto;
    background: -webkit-linear-gradient(right, #ffc801 , #ff9702);
    background: -o-linear-gradient(left, #ff9702, #ffc801);
    background: -moz-linear-gradient(left, #ff9702, #ffc801);
    background: linear-gradient(to left, #ff9702 , #ffc801);
    display: none;
}
.homeList{
    background: #f6f8fa;
}
.homeList .title{
    position: relative;
    padding: 10px 0;
}
.homeList .title a{
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
    height: 100%;
}
.homeList ul li:nth-child(odd){
    clear: both;
}
.homeList ul li{
    display: block;
    padding: 0 10px;
    margin-bottom: 10px;
}
.homeList ul li a{
    display: block;
    position: relative;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.homeList ul li .text{
    padding: 0 10px 10px;
}
.homeList ul li h3{
    font-size: 16px;
    color: #333;
    margin: 10px 0;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.homeList1 ul li .sort{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    color: #fff;
    border-radius: 50%;
    background-color: #999;

}
.homeList1 ul li:nth-child(1) .sort,
.homeList1 ul li:nth-child(2) .sort,
.homeList1 ul li:nth-child(3) .sort{
    top: 0;
    width: 40px;
    height: 40px;
    line-height: 48px;
    border-radius: unset;
}
.homeList1 ul li:nth-child(1) .sort{
    background: url("../img/top-01.png") no-repeat center / 40px;
}
.homeList1 ul li:nth-child(2) .sort{
    background: url("../img/top-02.png") no-repeat center / 40px;
}
.homeList1 ul li:nth-child(3) .sort{
    background: url("../img/top-03.png") no-repeat center / 40px;
}
.homeList1 ul li .star i{
    font-size: 16px;
    color: #f5b723;
}
.homeList1 ul li .star svg{
    width: 17px;
    height: 16px;
    fill: currentColor;
    overflow: hidden;
    vertical-align: middle;
    margin-top: -3px;
}
.homeList1 ul li .star b{
    color: #434343;
}
.footer{
    padding: 20px 10px;
    text-align: center;
    background-color: #f4f4f4;
}
.footer .nav a{
    display: inline-block;
    margin: 0 8px 8px;
    color: #333;
}
.footer .copyright{
    margin-top: 10px;
    color: #999;
}

.top{
    background: -webkit-linear-gradient(left, #ffc801 , #ff9702);
    background: -o-linear-gradient(right, #ff9702, #ffc801);
    background: -moz-linear-gradient(right, #ff9702, #ffc801);
    background: linear-gradient(to right, #ff9702 , #ffc801);
}
.gk-cart .top{
    height: 150px;
    padding: 20px 10px;
}
.gk-cart .top .wrap{
    font-size: 26px;
    color: #333;
}
.gk-cart .top .wrap i{
    display: inline-block;
    text-align: center;
    font-size: 26px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    background: #ffcd81;
}
.gk-cart{
    overflow: hidden;
}
.cart_wrap{
    padding: 0 10px 105px;
}
.cart_wrap ul{
    position: relative;
    top: -70px;
    background: #fff;
    border-radius: 10px;
    padding-top: 20px;
}
.cart_wrap li{
    position: relative;
    padding: 0 10px;
    margin-bottom: 31px;
    align-items:center;
}
.cart_wrap li:after{
    content: '';
    display: block;
    width: 110%;
    height: 10px;
    background: #f7f7f7;
    position: absolute;
    bottom: -25px;
    left: -10px;
}
.cart_wrap li .title{
    padding-bottom: 7px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.cart_wrap li label{
    text-align: center;
}
.cart_wrap li label i{
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    color: #fff;
    line-height: 20px;
    border: 1px solid #ddd;
    font-size: 10px;
}
.cart_wrap li label.check i{
    border-color: #e94820;
    background: #e94820;
}
.cart_wrap li .title span{
    float: right;
    line-height: 23px;
    color: #666;
}

.cart_wrap li .img{
    float: left;
    width: 30%;
}
.cart_wrap li .text_wrap{
    float: right;
    width: 65%;
    font-size: 15px;
    color: #333;
}
.cart_wrap li .text_wrap h3{
    font-size: 15px;
    margin-bottom: 6px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.cart_wrap li .text_wrap .sku{
    color: #666;
    font-size: 12px;
}
.cart_wrap li .cart-item{
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
}
.cart_wrap li .wrap{
    position: absolute;
    width: 61%;
    bottom: -5px;
    right: 10px;
    line-height: 24px;
}
.cart_wrap li .wrap .num{
    float: right;
}
.gk-cart .cart_foot{
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 640px;
    background: #fff;
    padding-top: 5px;
}
.gk-cart .cart_foot ul{
    padding: 0 10px 10px;
    font-size: 16px;
    text-align: right;
    line-height: 30px;
}
.gk-cart .cart_foot ul span{
    color: #e94820;
}
.gk-cart .cart_foot ul li:first-child{
    border-top: 1px solid #ddd;
    padding-top: 5px;
}
.gk-cart .cart_foot .btn{
    padding: 10px;
    border-top: 1px solid #ddd;
}
.gk-cart .cart_foot .btn a{
    display: block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    height: 50px;
    border-radius: 50px;
    background: -webkit-linear-gradient(right, #ff5000 , #ff7701);
    background: -o-linear-gradient(left, #ff5000, #ff7701);
    background: -moz-linear-gradient(left, #ff5000, #ff7701);
    background: linear-gradient(to left, #ff5000 , #ff7701);
}
.gk-cart .cart-empty{
    text-align: center;
    padding: 20px 0;
    display: none;
}
.gk-cart .cart-empty img{
    width: 100px;
    display: inline-block;
    margin-bottom: 15px;
}
.gk-cart .cart-empty .go-home{
    margin-top: 15px;
    padding: 0 20px;
    line-height: 35px;
    border-radius: 35px;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    background: -webkit-linear-gradient(right, #ff5000 , #ff7701);
    background: -o-linear-gradient(left, #ff5000, #ff7701);
    background: -moz-linear-gradient(left, #ff5000, #ff7701);
    background: linear-gradient(to left, #ff5000 , #ff7701);
}

.gk-payment{
    background: #edeff1;
}
.gk-payment .top{
    padding: 15px 10px;
}
.gk-payment .top .wrap{
    font-size: 26px;
    color: #333;
}
.gk-payment .top .wrap i{
    display: inline-block;
    text-align: center;
    font-size: 26px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    background: #ffcd81;
}
.gk-payment .info-wrap{
    padding: 20px 10px;
    background: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.gk-payment .info-wrap .title{
    font-size: 17px;
    margin-bottom: 10px;
}
.gk-payment .info-wrap .checkbox-input input,
.gk-payment .payment-wrap input{
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    vertical-align: middle;
    color: #fff;
    font-size: 10px;
    text-align: center;
    line-height: 19px;
    -webkit-appearance: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: transparent;
}
.gk-payment .payment-wrap .service_charge{
    display: none;
}
.gk-payment .payment-wrap input{
    width: 22px;
    height: 22px;
    border-radius: 22px;
    line-height: 22px;
    font-size: 20px;
    margin-right: 5px;
}
.gk-payment .info-wrap .checkbox-input input:checked{
    border: none;
    -webkit-box-shadow: 0 0 0 10px #a26b25 inset;
    box-shadow: 0 0 0 10px #a26b25 inset;
}
.gk-payment .payment-wrap input:checked{
    border-color: #fd910f;
    color: #fd910f;
}
.gk-payment .info-wrap .checkbox-input span{
    vertical-align: middle;
}
.gk-payment .info-wrap .field{
    position: relative;
    margin-bottom: 10px;
}
.gk-payment .info-wrap .field input,
.gk-payment .info-wrap .field select{
    font-size: 14px;
    width: 100%;
    height: 46px;
    border: 1px solid #d9d9d9 !important;
    background: transparent;
    border-radius: 3px;
    outline: none;
    padding: 0 10px;
    position: relative;
    z-index: 1;
    transition: .3s;
    margin-bottom: 0;
}
.gk-payment .info-wrap .field label{
    position: absolute;
    color: #737373;
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding: 0 10px;
    transition: .3s;
}
.gk-payment .info-wrap .field label .red{
    color: #f00;
    margin-left: 3px;
}
.gk-payment .info-wrap .field.field-label label{
    line-height: 24px;
    font-size: 12px;
    height: 22px;
    z-index: 10;
}
.gk-payment .info-wrap .field.field-label input{
    padding-top: 18px;
}
.gk-payment .info-wrap .city label{
    line-height: 24px;
    font-size: 12px;
}
.gk-payment .info-wrap .city select{
    padding: 18px 6px 0;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}
.gk-payment .info-wrap .city i,
.gk-payment .payment .number dd i{
    position: absolute;
    right: 0;
    top: 11px;
    color: #aaa;
    font-size: 20px;
    width: 30px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    border-left: 1px solid #ddd;
}
.gk-payment .address-wrap{
    margin-top: 20px;
}
.gk-payment .address-wrap ul{
    overflow: hidden;
}
.gk-payment .address-wrap ul li{
    float: left;
    width: 49%;
}
.gk-payment .address-wrap ul li:first-child{
    margin-right: 2%;
}
.gk-payment .payment{
    margin-top: 20px;
}
.gk-payment .payment .payment-wrap li{
    padding: 12px 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    position: relative;
}
.gk-payment .payment .payment-wrap .card .card-img{
    position: absolute;
    top: 9px;
    right: 5px;
    width: 150px;
}
.gk-payment .payment .payment-wrap li span{
    margin-left: 30px;
}
.gk-payment .payment .number dl{
    overflow: hidden;
}
.gk-payment .payment .number dd{
    float: left;
    position: relative;
}
.gk-payment .payment .number dd.num{
    width: 60%;
    margin-right: 2%;
}
.gk-payment .payment .number dd.cvv{
    width: 38%;
}
.gk-payment .payment .number dd.month{
    width: 49%;
    margin-right: 2%;
}
.gk-payment .payment .number dd.year{
    width: 49%;
}
.gk-payment .payment .number dd i{
    top: 21px;
}
.gk-payment .payment .number dd input,
.gk-payment .payment .number dd select{
    width: 100%;
    border-radius: 3px;
    text-align: left;
    padding: 0 10px;
    height: 46px;
    line-height: 46px;
    margin: 10px 0 0 0;
    color: #333;
    font-size: 14px;
    border: 1px solid #ddd !important;
    -webkit-appearance: none;
}
.gk-payment .payment label{
    padding: 0 10px;
    position: absolute;
    width: 100%;
    height: 42px;
    left: 0;
    top: 0;
    line-height: 38px;
}
.gk-payment .payment_foot{
    margin-top: 20px;
    padding: 20px 0 0;
    background: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.gk-payment .payment_foot dl{
    padding: 0 10px;
}
.gk-payment .payment_foot dl dd{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding: 0 10px 10px 10px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}
.gk-payment .payment_foot dl dd:last-child{
    border-bottom: 1px solid #ddd;
}
.gk-payment .payment_foot dl img{
    width: 50px;
}
.gk-payment .payment_foot dl span{
    flex: 4;
    -webkit-flex: 4;
    padding-left: 10px;
    text-align: left;
}
.gk-payment .payment_foot dl b{
    flex: 1;
    -webkit-flex: 1;
    text-align: right;
}
.gk-payment .payment_foot ul{
    padding: 10px;
    font-size: 16px;
    text-align: right;
    line-height: 30px;
}
.gk-payment .payment_foot ul span{
    color: #e94820;
}
.gk-payment .payment_foot .btn{
    padding: 10px;
    border-top: 1px solid #ddd;
}
.gk-payment .payment_foot .btn a{
    display: block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    height: 50px;
    border-radius: 50px;
    background: -webkit-linear-gradient(right, #ff5000 , #ff7701);
    background: -o-linear-gradient(left, #ff5000, #ff7701);
    background: -moz-linear-gradient(left, #ff5000, #ff7701);
    background: linear-gradient(to left, #ff5000 , #ff7701);
}
.gk-success .top{
    position: relative;
    height: 70px;
}
.gk-success .top .top-left{
    position: absolute;
    width: 60px;
    bottom: -30px;
    left: 10px;
}
.gk-success .top .women{
    position: absolute;
    right: 10px;
    top: 20px;
    width: 120px;
}
.gk-success .success{
    padding: 40px 10px 0;
}
.gk-success .success h3{
    font-size: 20px;
    color: #7ec166;
    font-weight: bold;
    line-height: 30px;
}
.gk-success .success li{
    line-height: 26px;
    font-size: 15px;
}
.gk-success .success .order-info{
    margin: 20px 0;
}
.gk-success .success .back-home{
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    margin: 20px 0 15px;
    background: -webkit-linear-gradient(right, #ff5000 , #ff7701);
    background: -o-linear-gradient(left, #ff5000, #ff7701);
    background: -moz-linear-gradient(left, #ff5000, #ff7701);
    background: linear-gradient(to left, #ff5000 , #ff7701);
}
.gk-success .success .text p{
    color: #333;
    font-size: 13px;
    line-height: 22px;
}
.guarantee a{
    color: #ef3648;
}
.gk-success .featured-products{
    padding-bottom: 10px;
}
.gk-success .featured-products h4{
    text-align: center;
    font-size: 18px;
    margin: 20px 0 10px;
}
.gk-success .featured-products ul{
    display: flex;
    display: -webkit-flex;
    padding: 0 10px;
}
.gk-success .featured-products li{
    flex: 1;
    padding: 0 5px;
    font-size: 14px;
}
.gk-success .featured-products li a{
    position: relative;
    display: block;
}
.off{
    position: absolute;
    top: 0;
    font-size: 13px;
    color: #fff;
    width: 44px;
    padding: 5px 0 13px;
    text-align: center;
    background: url("../img/img.png") no-repeat center / 100%;
}
.off span{
    display: block;
}
.gk-success .featured-products li .off{
    right: 5px;
}
.gk-success .featured-products li .salePrice{
    color: #333;
}
.gk-success .featured-products li .costPrice{
    color: #999;
    text-decoration: line-through;
    margin-left: 5px;
}

.gk-product .head{
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 640px;
    z-index: 3;
}
.gk-product .head .top{
    position: relative;
    height: 60px;
    background: transparent;
}
.gk-product .head .background{
    padding: 0 60px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    background: -webkit-linear-gradient(left, #ffc801 , #ff9702);
    background: -o-linear-gradient(right, #ff9702, #ffc801);
    background: -moz-linear-gradient(right, #ff9702, #ffc801);
    background: linear-gradient(to right, #ff9702 , #ffc801);
}
.gk-product .head .top .return,
.gk-product .head .top .cart{
    font-size: 30px;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    color: #333;
    background: #fff;
    text-align: center;
    line-height: 40px;
    position: absolute;
    top: 10px;
}
.gk-product .head .top .return{
    left: 10px;
}
.gk-product .head .top .cart{
    right: 10px;
}
.gk-product .head .top .cart i{
    font-size: 22px;
    line-height: 40px;
    position: relative;
}
.gk-product .head .top .cart b{
    position: absolute;
    display: inline-block;
    background: #e94820;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    color: #fff;
    top: -6px;
    right: -6px;
    line-height: 17px;
    font-size: 12px;
}
.gk-product .head .tab{
    display: flex;
    display: -webkit-flex;
    text-align: center;
    line-height: 60px;

}
.gk-product .head .top .tab-li{
    flex: .8;
    -webkit-flex: .8;
}
.gk-product .head .top .tab-li:first-child{
    flex: 1;
    -webkit-flex: 1;
}
.gk-product .head.tab-show .background{
    visibility: visible;
    opacity: 1;
}
.gk-product .head.tab-show .top .return,
.gk-product .head.tab-show .top .cart{
    background: #ffe280;
}
.gk-product .product-info .price-wrap{
    position: relative;
    padding: 15px 10px;
    border-bottom: 1px solid #edeff1;
}
.gk-product .product-info .price-wrap .salePrice{
    font-size: 16px;
    color: #333;
}
.gk-product .product-info .price-wrap .salePrice b{
    font-size: 26px;
    color: #e94820;
    font-weight: bold;
    margin: 0 3px;
}
.gk-product .product-info .price-wrap .costPrice{
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
    font-size: 14px;
}
.gk-product .product-info .price-wrap .sales{
    float: right;
    line-height: 31px;
    font-size: 15px;
    display: none;
}
.gk-product .product-info .price-wrap .off{
    right: 10px;
    top: -30px;
    z-index: 2;
    line-height: 18px;
}
.gk-product .product-info .title{
    padding: 10px;
    line-height: 24px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    border-bottom: 1px solid #edeff1;
}
.gk-product .product-info .wrap li{
    padding: 10px 30px 10px 10px;
    border-bottom: 2px solid #edeff1;
    line-height: 20px;
    position: relative;
}

.gk-product .product-info .wrap li em{
    position: absolute;
    right: 10px;
    color: #434343;
}
.gk-product .product-info .wrap li span{
    font-size: 16px;
    margin-right: 10px;
    font-weight: normal;
}
.gk-product .product-info .wrap li.sale-wrap b{
    color: #e94820;
    font-size: 16px;
}
.gk-product .product-info .wrap li.ensure,
.gk-product .product-info .wrap li.evaluate{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    cursor: pointer;
}
.gk-product .product-info .wrap li.specs{
    cursor: pointer;
}
.gk-product .product-info .wrap li.ensure span{
    flex: 1;
}
.gk-product .product-info .wrap li.ensure b{
    flex: 7;
    color: #787878;
}
.gk-product .product-info .wrap li.evaluate span{
    flex: 2;
}
.gk-product .product-info .wrap li.evaluate>div{
    flex: 9;
}
.whole .star,
.eval-top .stars{
    display: inline-block;
}
.whole .star i{
    font-size: 16px;
    color: #f5b723;
}
.whole .star svg{
    width: 17px;
    vertical-align: middle;
    margin-top: -3px;
}
.eval-wrap dd{
    padding: 0 10px;
    border-bottom: 1px solid #ddd;
}
.eval-wrap .eval-top{
    padding: 10px 0 5px;
}
.eval-wrap .eval-top span{
    font-size: 15px;
    font-weight: bold;
    color: #656565;
}
.eval-wrap .eval-top i{
    font-size: 13px;
    color: #f5b723;
}
.eval-wrap .eval-top b.time{
    float: right;
    font-size: 12px;
}
.eval-wrap .sku{
    color: #787878;
}
.eval-wrap .text{
    color: #454545;
    line-height: 20px;
    margin: 10px 0;
    overflow: hidden;
}
.eval-wrap .text img{
    width: 20%;
    display: inline-block;
}
.details-wrap .title{
    height: 50px;
    background: #edeff1;
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    color: #666;
    margin-top: 3px;
    display: none;
}
.details-wrap .title span{
    position: relative;
    display: inline-block;
}
.details-wrap .title span:before,
.details-wrap .title span:after{
    content: '';
    display: block;
    width: 40px;
    height: 1px;
    background: #666;
    position: absolute;
    top: 25px;
}
.details-wrap .title span:before{
    left: -45px;
}
.details-wrap .title span:after{
    right: -45px;
}
.actionBar{
    display: flex;
    display: -webkit-flex;
    text-align: center;
    padding: 5px;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 640px;
    background: #fff;
    border-top: 1px solid #ddd;
}
.actionBar .cell{
    flex: 1;
    -webkit-flex: 1;
    color: #333;
    font-weight: normal;
}
.actionBar .cell i{
    font-size: 24px;
    display: block;
    text-align: center;
}
.actionBar .cell span{
    font-size: 10px;
    line-height: 14px;
}
.actionBar .cell span b{
    display: block;
}
.actionBar .trade{
    flex: 4;
    padding-left: 5px;
}
.actionBar .trade div{
    display: flex;
    display: -webkit-flex;
    border-radius: 30px;
    overflow: hidden;
}
.actionBar .trade a{
    flex: 1;
    -webkit-flex: 1;
    line-height: 45px;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}
.actionBar .trade .cart{
    background: #f9af01;
}
.actionBar .trade .buyNow{
    background: #e94820;
}

.layer{
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-width: 640px;
    transition: .5s 80ms;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    will-change: opacity;
    z-index: 6;
    bottom: var(--safe-area-inset-bottom);
}
.layer .wraps{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 10px;
    position: absolute;
    width: 100%;
    bottom: 0;
    background: #fff;
    transition: transform .3s cubic-bezier(.165,.84,.44,1) 80ms;
    transform: translate3d(0,100%,0);
    will-change: transform;

}
.layer .close-btn{
    font-size: 18px;
    color: #aaa;
    position: absolute;
    right: 10px;
    z-index: 10;
}
.ensure-wrap .title{
    text-align: center;
    font-size: 22px;
    color: #333;
    padding: 10px 0;
}
.ensure-wrap .list li{
    position: relative;
    padding-left: 24px;
    color: #666;
}
.ensure-wrap .list li i{
    color: #ff0101;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 1px;
}
.ensure-wrap .list li h4{
    font-size: 16px;
}
.ensure-wrap .list li .text{
    margin: 10px 0;
    line-height: 20px;
}
.ensure-wrap .bottom{
    color: #666;
    text-align: center;
}
.layer .mask{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
.layer.transitioning{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.layer.transitioning .wraps{
    transform: translate3d(0,0,0);
}
.evaluate-wrap .title{
    font-size: 22px;
    font-weight: bold;
    color: #f3981c;
    margin: 10px 0 15px;
}
.evaluate-wrap .whole{
    margin: 5px 0 10px;
}
.evaluate-wrap .wraps .eval{
    max-height: 350px;
    overflow-y: auto;
}
.evaluate-wrap .eval-wrap dd{
    padding: 0;
    border-top: 1px solid #ddd;
    border-bottom: none;
}
.evaluate-wrap .page{
    text-align: center;
    margin-top: 20px;
}
.evaluate-wrap a{
    margin: 0 5px;
    line-height: 22px;
    color: #333;
}
.evaluate-wrap #pageNav{
    display: inline-block;
}
.evaluate-wrap a.iconfont{
    display: inline-block;
    width: 22px;
    height: 22px;
    background: #fabe00;
    color: #fff;
    border-radius: 22px;
}
.evaluate-wrap a.noHave{
    background: #ccc;
}
.evaluate-wrap a.active{
    color: #e94820;
}
.evaluate-wrap .tips{
    text-align: center;
    padding: 10px 0;
    margin-top: 10px;
    border-top: 1px solid #ddd;
}
#pageMain{
    min-height: 300px;
    max-height: 400px;
    overflow-y: auto;
}

.gk-collection .top{
    background: -webkit-linear-gradient(left, #ff7601 , #ff0136);
    background: -o-linear-gradient(right, #ff0136, #ff7601);
    background: -moz-linear-gradient(right, #ff0136, #ff7601);
    background: linear-gradient(to right, #ff0136 , #ff7601);
}
.gk-collection .top .wrap{
    position: relative;
    height: 70px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}
.gk-collection .top i{
    font-size: 30px;
    position: absolute;
    left: 20px;
    top: 0;
}
.gk-collection .collection-wrap ul{
    overflow: hidden;
    padding: 15px 10px 10px;
}
.gk-collection .collection-wrap ul li{
    float: left;
    width: 50%;
    margin-bottom: 10px;
}
.gk-collection .collection-wrap ul li:nth-child(odd){
    padding-right: 5px;
    clear: both;
}
.gk-collection .collection-wrap ul li:nth-child(even){
    padding-left: 5px;
}
.gk-collection .collection-wrap ul li h3{
    font-size: 16px;
    color: #333;
    margin: 10px 0;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.gk-collection .collection-wrap{
    position: relative;
    background: #fff;
    top: -20px;
    border-radius: 15px;
}

.gk-article .article-title{
    font-size: 18px;
    text-align: center;
    margin: 15px 0;
}
.gk-article .article{
    padding: 0 10px;
}

@media screen and (min-width: 650px) {
    .scroll-hide::-webkit-scrollbar {
        display:none
    }

    /*PC端页面上下滚动*/
    .scroll-hide{
        overflow: auto;
    }
}

/*在线客服*/
#LRfloater0{
    z-index: 5 !important;
}
/*添加评论*/
.evaluate-wrap .eidt-btn{
    text-align: center;
    margin-top: 15px;
}
.evaluate-wrap .eidt-btn span{
    display: inline-block;
    background: #e94820;
    color: #fff;
    line-height: 24px;
    padding: 0 20px;
    border-radius: 24px;
}
.evaluate-wrap .eidt-evaluate{
    padding: 10px;
    width: 90%;
    position: absolute;
    bottom: 20%;
    left: 5%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    transition: .2s;
    transform: scale(.7);
}
.evaluate-wrap .eidt-mask{
    visibility: hidden;
}
.evaluate-wrap .eidt-evaluate.show{
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}
.evaluate-wrap .eidt-evaluate .title{
    text-align: center;
    margin-bottom: 10px;
}
.evaluate-wrap .eidt-evaluate .close-btn{
    position: absolute;
    right: 10px;
    font-size: 24px;
    color: #aaa;
}
.evaluate-wrap .eidt-evaluate ul li{
    position: relative;
    padding-left: 90px;
    margin-bottom: 10px;
}
.evaluate-wrap .eidt-evaluate ul li .left{
    position: absolute;
    left: 0;
    text-align: right;
    width: 90px;
    line-height: 30px;
}
.evaluate-wrap .eidt-evaluate ul li .left em{
    margin-right: 3px;
}
.evaluate-wrap .eidt-evaluate ul li input,
.evaluate-wrap .eidt-evaluate ul li textarea{
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 100%;
    padding: 0 5px;
    outline: none;
}
.evaluate-wrap .eidt-evaluate .eidt-submit{
    text-align: center;
}
.evaluate-wrap .eidt-evaluate .eidt-submit button{
    padding: 0 20px;
    line-height: 30px;
    color: #fff;
    background: -webkit-linear-gradient(left, #ffc801 , #ff9702);
    background: -o-linear-gradient(right, #ff9702, #ffc801);
    background: -moz-linear-gradient(right, #ff9702, #ffc801);
    background: linear-gradient(to right, #ff9702 , #ffc801);
    margin: 0 auto;
    border: none;
}

/*提示框*/
.mask-white{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 999;
}
.toast{
    display: inline-block;
    min-height: 40px;
    line-height: 20px;
    padding: 10px 18px;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    border-radius: 3px;
}
.toast img{
    width: 20px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.gk-payment .info-wrap .field input.Validform_error{
    border-color: #f00 !important;
}

/*支付失败*/
.gk-lose .top{
    text-align: center;
    background: -webkit-linear-gradient(left, #ff7601 , #ff0136);
    background: -o-linear-gradient(right, #ff0136, #ff7601);
    background: -moz-linear-gradient(right, #ff0136, #ff7601);
    background: linear-gradient(to right, #ff0136 , #ff7601);
    padding: 15px 0;
}
.gk-lose .top img{
    width: 80px;
    display: inline-block;
}
.gk-lose .top .lose-title{
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}
.gk-lose .lose{
    padding: 0 10px;
}
.gk-lose .lose .lose-name{
    font-size: 20px;
    font-weight: bold;
    color: #ff6600;
    margin: 15px 0;
}
.gk-lose .lose .lose-info{
    font-size: 14px;
    line-height: 26px;
}
.gk-lose .lose .again-buy,
.gk-lose .lose .to-cod{
    background: -webkit-linear-gradient(right, #ff5000 , #ff7701);
    background: -o-linear-gradient(left, #ff5000, #ff7701);
    background: -moz-linear-gradient(left, #ff5000, #ff7701);
    background: linear-gradient(to left, #ff5000 , #ff7701);
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 50px;
    border-radius: 50px;
    color: #fff;
    margin: 20px 0 15px;
}
.gk-lose .lose .again-buy{
    opacity: .6;
    font-weight: bold;
    font-size: 18px;
}
.fail-info .fail-item{
    font-weight: bold;
    font-size: 14px;
    color: #666;
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.fail-info .fail-item span{
    color: #fff;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #ff5000;
    border-radius: 20px;
    text-align: center;
    line-height: 20px;
    margin-right: 8px;
}
.fail-info li .fail-reason{
    margin-bottom: 10px;
}
.fail-info li{
    border-bottom: 1px dashed #ddd;
}
.fail-info li:last-child{
    border: none;
}

    /*隐藏购物车,评论*/
.hidecart0,.hide0,#LRdiv0{
    display: none !important;
}

/*3.0评论title隐藏*/
.evaluate-wrap .comments-wrap .title{
    display: none;
}

.specs-wrap .icon-close:before{
    content: "\e658";
}


.comment-horizontal .title{
    display: block !important;
}
.comment-horizontal{
    margin-bottom: 0 !important;
}
.comment-layer .cover-comment-add{
    display: none;
}